<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net6.0</TargetFramework>
        <RootNamespace>$(MSBuildProjectName.Replace(" ", "_"))</RootNamespace>
    </PropertyGroup>

</Project>
